Advertising

Team

 
Paweł ‘pavroo’ Pijanowski – founder, developer, repo holder, Sparky tools creator & iso builder

Community members help with many different tasks; for privacy reason, I can publish nick names only. In alphabetical order:
Capitan Jack – co-founder & co-developer of Sparky Small Business sub-project
lami07 – community git repo holder, forum global moderator, IRC channels holder
MoroS – coding, problems solver
The Black Pig – forum global moderator
And Sparky tools translators – you can find their names at locale files at our Wiki.

If you’d like you can join our community to help making SparkyLinux better than it is now.
 
How can you help:
1. Test Live version, install it on your hard (or virtual) drive and report bugs.
2. Find solutions for existing problems or check to do list (at sourceforge).
3. Suggest your own improvements / changes.
4. Translate Sparky tools to your language (see Wiki page for details).
5. Help our community members at our forums.
6. Tell your friends about Linux and SparkyLinux.
 

Advertising

30 thoughts on “Team”

  1. Hi team members of Sparky,

    I’m the developer of mkusb, and I have noticed that you have uploaded it in your repository. Recently I have been improving it in different ways. The most recent fix is that I made mkusb-dus recognize Sparky, so that it will be straightforward to create a persistent live drive (just like it were Debian).

    So I suggest that you upgrade the version in your repos from 12.4.5 to 12.5.1 (which is in the Launchpad ppa:mkusb/unstable now; I have done a fair amount of testing already). Have you noticed the alternative tool mkusb-plug, with a plug-in method to identify the target device with a very hands-on way?

    ubuntuforums.org/showthread.php?t=1958073&page=48&p=13953316#post13953316

    help.ubuntu.com/community/mkusb/plug

    help.ubuntu.com/community/mkusb/minp/details

    Best regards
    Nio alias sudodus

  2. I was going to install sparky, but it wants a password thats ridiculous long. If your going to suggest I change it after I install it, It would make better sense to have it install easily and then I can decide what level of security I want don’t you think, I won’t Install Sparky now because of this and reading the reviews I see other people feel the same way, I’m 75 yrs old and don’t have lots of time to fool with long difficult passwords. Richard

      • Hi,
        yeah, I concur. Please let the user choose how secure he wants it to be. I use a single “a” as password and I believe it’s safe enough for me, and always been. I’m still waiting for distribution that does not require a password at all

  3. Hi Sparky Development & Support Team,

    I have tried installing Sparky 5.9, both the LXQT and XFCE versions, and both fail about 85% of the way through the installation with the error message:

    ‘Boost.Python error in job “packages”‘
    ‘Command ‘apt-get update’ returned non-zero exit status 100.’

    I tried re-downloading the iso images several times, but always the installation fails at the same point, with the same error message.

    I am trying to install Sparky 5.9 on a 64-bit desktop system with 32GB of RAM (plenty), and as a VM guest OS under VirtualBox 6.0. The host OS is Mint 19.2. I have other Linux systems running as guests on the same system platform.

    I also tried running the advanced installer from the live images, but it failed as well.

    Any ideas to assist me get Sparky installed properly? I REALLY want to run Sparky as my all-around everyday system, as I love the feel, look, and swiftness of it.
    I appreciate any assistance from your team.

    Thank You All Very Much!
    Sincerely,
    Msebe Kwa-iLanga

  4. Sparkylinux, an excellent distribution, based on Debian. My suggestion is to place the PCManFM File Manager Launcher by default in the application bar, so that when the installation is complete, the PCManFM File Manager Launcher appears in the application bar.

    Sparkylinux, doskonała dystrybucja oparta na Debianie. Moją propozycją jest umieszczenie programu uruchamiającego menedżera plików PCManFM domyślnie w pasku aplikacji, aby po zakończeniu instalacji na pasku aplikacji pojawił się program uruchamiający menedżera plików PCManFM.

  5. I tried to install SparkyLinux 4.8.1 LXDE on a old desktop with less dan 1 GB of RAM (768 MB RAM) and the installer refused to install it for that reason! Please adjust the minimum specs on your website, because that is not correct..

  6. although i was using linux since 5 years, i found debian to be too advanced for me to handle, thus relying on ubuntu, neglecting its downsides.
    When i found Sparky, this was in fact the way to go for me, as it is a managable debian – so to speak.
    And of course, i recommend it to friends ever since. It is unbelievable, that so few devs could do, what the whole debian entourage apparently could not: Your work is appreciated very much! Keep it up!

  7. So, this would be more productive if there was an actual IRC channel.. That .pl one is dead and isnt even in English…

  8. Hi there, I’ll be happy to support SparkyLinux by providing download/repository mirror, don’t know if you need it not not?

Leave a Reply to Gizmondo Cancel reply